#u1566
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
}

#u162-4
{
	background-color: transparent;
	color: #000000;
	line-height: 29px;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u1856
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	position: relative;
	background-size: cover;
}

.facebook_rotate
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/icons-03.png") no-repeat center center;
	background-size: cover;
}

#u1864
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	position: relative;
	background-size: cover;
}

.twitter_rotate
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/icons-01.png") no-repeat center center;
	background-size: cover;
}

#u159-5
{
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-size: 28px;
	line-height: 34px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u159-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u159
{
	line-height: 34px;
}

#u159-2
{
	font-size: 31px;
	color: #F15A24;
	font-weight: 700;
	line-height: 37px;
}

#u1567
{
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-3);
	position: relative;
}

#u1567_img
{
	display: block;
	vertical-align: top;
}

#u1258
{
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
}

#u1566_align_to_page,#u1258_align_to_page
{
	position: relative;
}

#u1619,#u1620
{
	background-color: transparent;
	position: relative;
}

#u1620:hover
{
	background-color: #FFFFFF;
}

#u1620:active
{
	background-color: transparent;
}

#u1621-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1620:hover #u1621-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1620:active #u1621-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1626,#u1627
{
	background-color: transparent;
	position: relative;
}

#u1627:hover
{
	background-color: #FFFFFF;
}

#u1627:active
{
	background-color: transparent;
}

#u1630-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1627:hover #u1630-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1627:active #u1630-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1633,#u1634
{
	background-color: transparent;
	position: relative;
}

#u1634:hover
{
	background-color: #FFFFFF;
}

#u1634:active
{
	background-color: transparent;
}

#u1636-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1634:hover #u1636-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1634:active #u1636-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1640,#u1641
{
	background-color: transparent;
	position: relative;
}

#u1641:hover
{
	background-color: #FFFFFF;
}

#u1641:active
{
	background-color: transparent;
}

#u1620.MuseMenuActive,#u1627.MuseMenuActive,#u1634.MuseMenuActive,#u1641.MuseMenuActive
{
	background-color: #F15A24;
}

#u1642-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1641:hover #u1642-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1641:active #u1642-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1620.MuseMenuActive #u1621-4 p,#u1627.MuseMenuActive #u1630-4 p,#u1634.MuseMenuActive #u1636-4 p,#u1641.MuseMenuActive #u1642-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1900,#menuu1618,#u1905
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u172
{
	background-color: #29ABE2;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u801-9
{
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
}

#u801-3
{
	font-size: 1px;
	line-height: 0px;
}

#u1665
{
	background-color: transparent;
}

#u1665_img
{
	vertical-align: bottom;
}

#u173-17
{
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	color: #000000;
	font-family: lato, sans-serif;
	position: relative;
}

#u173,#u173-4,#u173-13
{
	font-weight: 700;
}

#u173-3,#u173-6,#u173-8,#u173-10,#u173-11,#u173-15
{
	font-weight: 400;
}

#u1573,#u1798,#u1804
{
	background-color: transparent;
	position: relative;
}

#u1811-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1908
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	position: relative;
	background-size: cover;
}

#u1856:hover,#u1908:hover
{
	background: transparent url("../images/icons-04.png") no-repeat center center;
	background-size: cover;
}

#u1909
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	position: relative;
	background-size: cover;
}

#u1864:hover,#u1909:hover
{
	background: transparent url("../images/icons-02.png") no-repeat center center;
	background-size: cover;
}

